@import "../base/Variables.scss";
@import "../Widgets/widget-careline-home-banner.scss";
@import "../Widgets/widget-careline-service-list.scss";
@import "../Widgets/widget-careline-question.scss";
@import "../Widgets/widget-careline-contact.scss";
@import "../Widgets/widget-careline-feature.scss";
@import "../Widgets/breadcrumbs.scss";

.modal-disclaimer {
    padding: 0px !important;
    .modal-dialog {
        .modal-content {
            box-shadow: -1px 1px 22px 8px rgba(0, 0, 0, 0.32);
            width: 100%;
            height: auto;
            border-radius: 30px;
            background-color: #c3def9;
            padding: 30px;
            .modal-body {
                padding: 0px;
                &__content {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    p {
                        margin: 0px;
                        color: #29398a;
                        font-size: 19px;
                        letter-spacing: -0.7px;
                        font-family: "GothamRounded-Medium";
                        text-align: center;
                    }
                }
            }
            .modal-footer {
                justify-content: center;
                padding-left: 0;
                padding-right: 0;
                .btn {
                    width: 100%;
                    height: 46px;
                    border-radius: 50px;
                }
            }
        }
    }
}


.modal-time {
    padding: 0px !important;
    .modal-dialog {
        .modal-content {
            box-shadow: -1px 1px 22px 8px rgba(0, 0, 0, 0.32);
            width: 100%;
            height: auto;
            border-radius: 30px;
            background-color: #c3def9;
            padding: 30px;
            .modal-body {
                padding: 0px;
                &__content {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    p {
                        margin: 0px;
                        color: #29398a;
                        font-size: 19px;
                        letter-spacing: -0.7px;
                        font-family: "GothamRounded-Medium";
                        text-align: center;
                    }
                }
            }
            .modal-footer {
                justify-content: center;
                padding-left: 0;
                padding-right: 0;
                .btn {
                    width: 100%;
                    height: 46px;
                    border-radius: 50px;
                }
            }
        }
    }
}
